.book-tags {
	padding: 0!important;
	margin: 0 0 20px!important;
	overflow: hidden
}

.book-tags li {
	position: relative;
	float: left;
	width: 240px;
	margin: 8px!important;
	list-style: none;
	color: #333;
	background: #f7f8f9;
	box-shadow: 0 0 1px rgba(0, 0, 0, .15)
}
@media (max-width:1220px) {
	.book-tags li {
		width: 32%;
		margin: .5%!important
	}
}
@media (max-width:991px) {
	.book-tags li {
		float: none;
		display: inline-block;
		width: 30%;
		margin: .5%!important
	}
}

@media (max-width:767px) {
	.book-tags li {
		float: none;
		display: inline-block;
		width: 46%;
		margin: 1%!important
	}
}
@media (max-width:480px) {
	.book-tags li {
		width: 99%;
		margin: 1%!important
	}
}
.book-tags li:hover {
	color: #fff;
	background: #EF9033;
}

.book-tags li:hover a {
	color: #fff
}

.book-tags li:hover span {
	color: #fafafa
}

.book-tags li a {
	display: block;
	line-height: 36px;
	padding: 0 10px 0 10px;
	font-size: 16px;
	color: #333;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}

.book-tags li a:hover {
	text-decoration: none
}

.book-tags li span {
	position: absolute;
	right: 10px;
	top: 0;
	font-size: 14px;
	line-height: 36px;
	color: #999
}